Subject: Re: [NEXTEL-1] 900MHZ

From: [email-masked]
Date: Fri, 22 Aug 2003 09:34:22 EDT

Ah, how I miss Caron......

It's very easy to check with ULS.  Take any of their call signs, and look at 
the required construction information.  I took KNNX218, one of the Neoworld 
licenses for New York.  There you will find an FCC construction reminder 
notification (which will conveniently give you the rest of the Neoworld license call 
signs).  You will also find a pending assignment application from Nextel 
Comm., Inc. to Nextel 900 MHz Interim License Holdings Corp. (whatever THAT is).  
The same application lists each of the freqs. on that license as constructed.  
Go back a little further in the ULS history list for this call sign, and you 
will see a 1/10/03 Required Notification to the FCC (this is what construction 
notifications and assignment consummations are called) wherein Nextel 
certified construction of this particular station.

A similar search can be performed on any Part 90 call sign of fairly recent 
vintage.

Alan T.

In a message dated 8/22/2003 1:01:36 AM Eastern Daylight Time, 
[email-masked] writes:

> Cathy, I have someone looking into your questions.  I should know more by 
> Monday (Remind me I suffer from CRS) . If anyone wants to jump in before then 
> and answer-up that is fine, until then I defer to the following excerpt from 
> a 1999 Wireless Week article that details Nextel SOP. 
>  
> 
> BY CARON CARLSON Wireless Week- 
> AUGUST 23, 1999 
> 
> <Snip> 
> "Desperate for spectrum to compete in the cellular/PCS league, Nextel 
> has frequently pursued licenses outside established regulations, 
> obtaining waivers and asking the court to revise rules. In another pending 
> spectrum acquisition attempt, Nextel bid in a privately conducted 
> auction for certain specialized mobile radio spectrum despite a 
> consent decree signed with  the Department of Justice in 1995 
> prohibiting it from holding much of that spectrum." 
>  
> 
> <A HREF="http://www.wirelessweek.com/index.asp?layout=article&articleId=CA3540">http://www.wirelessweek.com/index.asp?layout=article&articleId=CA3540</A> 
>  
> 
> Cathy Sutter wrote: 
> >> Can anyone in the group verify if Nextel has met their build out 
>> requirements regarding all the 900MHz licenses they own ?  According to the auction 
>> terms.... they are supposed to be providing service to over half the MTA 
>> populations of each market in the US.   ( It's been 6 years ).  Given the fact 
>> they bought out Neoworld along with 80% of the auctioned 900 licenses I'm 
>> confused as to how they really intend to use all this  "contiguous nationwide 
>> spectrum".   If it's being used as  "valuable trading bait "  in the 
>> consensus plan.... then why would they make any effort to meet the construction 
>> deadline ordered by the FCC ? I also find it odd that  in the consensus 
>> plan...they need 4 years to hand it over to the commission but... want the 1.9 now. 
>>   Again....if they're handing it over how are they covering the build out 
>> requirement ? I remember when Nextel was using 900MHz as trade for the upper 
>> 800 channels.   I would like to know who really took the 900 in exchange ?  
>> If so... did Nextel approach them to buy the 900 a year later ? With all the 
>> comments regarding the consensus plan I'm surprised none of the other 
>> carriers or commenters noticed Nextel has not met the basic build out requirement 
>> expected and ordered by all winners of  any spectrum.Just my 2 cents of 
>> thoughts today !Cathy SutterPresidentPro-Tec Mobile Communications Inc.
>